/* CSS Document */

*{
margin:0;
padding:0;
outline:0;
}

img{
border:0;
}
a{
text-decoration:none;
}

body{
background:#ffffff;
font-family: 'Roboto', sans-serif;
}

.clear{
clear:both;
}
.wrapper{
width:992px;
margin:0 auto;
}

.Header_area{
background:url(../images/header_bg.jpg) left bottom repeat-x;
height:595px; height:595px;
}

.Header_area_inner{
background:url(../images/header_bg_inner.jpg) left bottom repeat-x;
height:595px; height:395px;
}

.header_top_area{
height:304px;     
position:relative;
padding-top:16px;
}

.main_lodo{
position:absolute;
top:15px;
left:0;
}

.header_top_mid{
padding-left:317px;
float:left;
}

.call_area{
padding-top:24px;
padding-left:87px;
font-size:14px;
color:#2f2f2f;
font-weight:500;
line-height:16px;
}
.call_area span{
font-size:18px;
color:#000000;
font-weight:700;
line-height:24px;
}

.header_top_right{
padding-left:44px;
float:left;
}

.paypal_area{
padding-top:15px;
padding-left:85px;
font-size:14px;
color:#333333;
font-style:italic;
font-weight:500;
}


.nav_area{
float:right;
padding-top:35px;
*padding-top:13px;
}

.nav_area ul{
display:block;
list-style:none;
}
.nav_area ul li{
display:block;
float:left;
padding-left:10px;
height:40px;
margin-left:4px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
.nav_area ul li{
display:block;
float:left;
padding-left:10px;
height:40px;
margin-left:4px;
/*-webkit-border-radius: 8px;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;*/
}
}

.nav_area ul li a{
padding-right:10px;
font-size:12px;
color:#666666;
line-height:40px;
display:block;
text-transform:uppercase;
font-weight:500;
}

.nav_area ul li:hover{
background:url(../images/nav_left.jpg) left top no-repeat;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   .nav_area ul li:hover{
background:#ed1b24;
-webkit-border-radius: 8px;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;

}
}

.nav_area ul li:hover a{
background:url(../images/nav_right.jpg) right top no-repeat;
color:#ffffff;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.nav_area ul li:hover a{
background:#ed1b24;
-webkit-border-radius: 8px;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;

}
}

.nav_area ul li.active{
background:url(../images/nav_left.jpg) left top no-repeat;

	
		
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.nav_area ul li.active{
background:#ed1b24;
-webkit-border-radius: 8px;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;
}
}

.nav_area ul li.active a{
background:url(../images/nav_right.jpg) right top no-repeat;
color:#ffffff;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.nav_area ul li.active a{
background:#ed1b24;
-webkit-border-radius: 8px;
-webkit-border-bottom-right-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;
}
}

.banner_area{
padding-top:60px;
position:relative;
}
.banner_left{
width:570px;
float:left;
}
.banner_left img{
float:left;
}
.banner_left  p.txt1{
width:300px;
float:left;
font-size:32px;
color:#ffffff;
font-weight:300;
}

.banner_left  p.txt2{
float:left;
font-size:45px;
color:#ffffff;
font-weight:300;
}
.banner_right{
position:absolute;
right:35px;
top:60px;
}


.mid_area1{
padding-top:35px;
}
.mid_area1_products{
padding-top:0px;
}

.mid_area1 h2{
font-size:28px;
font-weight:500px;
color:#ed1c24;
}

.mid_area1 h2 span{
font-size:28px;
font-weight:300;
}

.product_area{
overflow:hidden; 
}

.product_part1{

float:left;
font-size:13px;
font-weight:700; font-weight:bold;
color:#eb1c24;
padding:25px 8px 0px 0;
min-height:196px;
}
.product_part1 img{
margin-bottom:5px;
}
.product_part1 a{
color:#eb1c24;
}
.product_part1 a:hover{
color:#000000; color:#C7242B;
}
.mid_area2{
background:url(../images/mid_bg2.jpg) left top repeat-x;
margin-top:25px;
}
.mid_area2_wrapper{
background:url(../images/mid_area2_bg.png) right bottom no-repeat;
width:992px;
margin:0 auto;
overflow:hidden;
padding:36px 0 55px 0;
}
.mid_area2_wrapper img{
float:left;
margin-right:25px;
}

.mid_area2_wrapper h2{
font-size:28px;
font-weight:500px;
color:#ffffff;
}

.mid_area2_wrapper h2 span{
font-size:28px;
font-weight:300;
}
.mid_area2_wrapper p{
font-size:14px;
color:#ffffff;
padding-top:12px;
}
.mid_area2_wrapper p span{
font-size:18px;
}

.footer_area{
background:url(../images/footer_bg.jpg) left bottom repeat-x;
height:277px;
}

.footer_top{
height:55px;
padding-top:35px;
font-size:18px;
color:#000000;
font-weight:300;
text-align:center;
}
.footer_top span{
font-weight:700;
}


.footer_nav_area{
padding-top:20px;
overflow:hidden;
}

.footer_nav1{
width:114px;
float:left;
border-right:1px solid #acacac;
min-height:140px;
padding-top:5px;
}

.footer_nav_area ul{
display:block;
list-style:none;
}
.footer_nav_area ul li{
font-size:13px;
color:#333333;
font-weight:500;
line-height:18px;
}
.footer_nav_area ul li a{
color:#333333;
}
.footer_nav_area ul li a:hover{
color:#000000;
}

.footer_btm_area2{
width:226px;
float:left;
padding:5px 0 0 25px;
border-right:1px solid #acacac;
min-height:140px;
font-size:12px;
line-height:16px;
color:#262626;
font-weight:500;
}
.footer_btm_area2 span{
font-size:14px;
color:#262626;
font-weight:700;
}
/*.footer_btm_area2 a{
color:#262626;
text-decoration:none;
}
.footer_btm_area2 a:hover{
color:#262626;
text-decoration:underline;
}*/
.footer_btm_area3{
width:204px;
float:left;
padding:5px 0 0 42px;
min-height:140px;
color:#262626;
font-size:12px;
font-weight:500;
border-right:1px solid #acacac;
}
.footer_btm_area3 p{
padding:0 0 10px 0;
}
.footer_btm_area3  p span{
font-size:14px;
text-transform:uppercase;
color:#262626;
font-weight:500;
}
.footer_btm_area4{
float:left;
padding:30px 0 0 72px;
}

span.c-gray-n{color:#929292; font-size:12px; margin-left:10px;}
.c-gray{color:#929292; text-decoration:none;}
.c-gray:hover{color:#929292; text-decoration:underline;}


/* xxxxxxxxxxxxxx new css */

/* css for document downloads */
.box1downloads  { float:left; width:66%;    background-color:#f6f6f6; padding:5px; margin-bottom:2px;   border-right:2px solid white;}
.box2downloads  { float:left; width:66%;   background-color:#bbb;  background-color:#EE1C25;  padding:5px; margin-bottom:2px; color:#ffffff; font-weight:bold; margin-top:-12px;  border-right:2px solid white; }
.box1small      { float:left; width:25%;  color:#111; background-color:#f6f6f6; padding:5px; margin-bottom:2px;  }
.box2small      { float:left; width:25%;  color:#111;  background-color:#bbb;  background-color:#EE1C25;  padding:5px; margin-bottom:2px; color:#ffffff; font-weight:bold; margin-top:-12px;   }

.max-img 								{ width:100%; max-width:250px; height:auto; border:1px solid #ddd;  }
.max-img2 								{ width:100%; max-width:250px; height:auto; border:1px solid #ddd;  }	

a.link1:link {color: #555; text-decoration: none; border-bottom: 0px dotted #555;}
a.link1:visited {color: #555; text-decoration: none; border-bottom: 0px dotted #555;}
a.link1:hover {color: #555; text-decoration: none; border-bottom: 1px dotted #555;}
a.link1:active {color: #555;  text-decoration: none;  border-bottom: 0px dotted #555;}

/* all regular links are black*/
a:link {color: #111; text-decoration: none; border-bottom: 0px dotted #111;  }
a:visited {color: #111; text-decoration: none; border-bottom: 0px dotted #111; }
a:hover {color: #111; text-decoration: none; border-bottom: 0px dotted #111; }
a:active {color: #111;  text-decoration: none;  border-bottom: 0px dotted #111; }